» Ubuntu » Пакеты

Error

two or more packages specified (op-panel natty)